<?php
$share_title = urlencode(get_the_title());
$share_url = urlencode(get_permalink());
$share_photo = urlencode(get_the_post_thumbnail_url());
?>

<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>


	<h1 class="page-title"><?php the_title(); ?></h1>

	<article class="blogpost full">
		<header>
			<div class="post-info">
				<span class="post-date">
					<i class="icon-calendar"></i>
					<span class="day"><?php echo(get_the_date('d')); ?></span>
					<span class="month"><?php echo(get_the_date('M')); ?> <?php echo(get_the_date('Y')); ?></span>
				</span>
				<span class="submitted"><i class="icon-user-1"></i> by <a href="<?php echo(pvs_user_url( pvs_user_login_to_id(get_the_author()) ));?>"><?php the_author(); ?></a></span>
				<span class="comments"><i class="icon-chat"></i> <a href="<?php the_permalink(); ?>#comments"><?php comments_number('No comments', '1 comment', '% comments'); ?></a></span>
			</div>
		</header>
		<div class="blogpost-content">
			<div id="carousel-blog-post" class="carousel slide mb-20" data-ride="carousel">
				<?php if ( has_post_thumbnail( ) ) {?>
						<div class="overlay-container">
							<img src="<?php echo(get_the_post_thumbnail_url()); ?>" alt="">
							<a class="overlay-link" href="<?php the_permalink(); ?>"><i class="fa fa-link"></i></a>
						</div>
					<?php }?>
			</div>
			<?php the_content();?>
		</div>
		<footer class="clearfix">
			<div class="tags pull-left"><i class="icon-tags"></i><?php the_tags(); ?></div>
			<div class="link pull-right">
				<ul class="social-links circle small colored clearfix margin-clear text-right animated-effect-1">
					<li class="twitter"><a target="_blank" href="https://twitter.com/home?status=<?php echo($share_url);?>&title=<?php echo($share_title);?>"><i class="fa fa-twitter"></i></a></li>
					<li class="pinterest"><a target="_blank" href="https://pinterest.com/pin/create/button/?url=<?php echo($share_url);?>&media=<?php echo($share_photo);?>&description=<?php echo($share_title);?>"><i class="fa fa-pinterest"></i></a></li>
					<li class="facebook"><a target="_blank" href="http://www.facebook.com/sharer/sharer.php?s=100&p[title]=<?php echo($share_title);?>&p[summary]=<?php echo($share_title);?>&p[url]=<?php echo($share_url);?>&&p[images][0]=<?php echo($share_photo);?>"><i class="fa fa-facebook"></i></a></li>
				</ul>
			</div>
		</footer>
	</article>



</div>